.set {
    display: grid;
    grid-row-gap: 10px;
    grid-column-gap: 10px;
    grid-template-columns: 1fr 1fr;

    &__item {
        display: block;

        &:nth-child(1) {
            grid-column: span 2;
        }

        &:nth-child(3) {
            display: none;
        }

        &:nth-child(5) {
            display: none;
        }

        &:nth-child(6) {
            grid-column: span 2;
        }
    }

    @include media-breakpoint-up(sm) {

        &__item {
            display: block;

            &:nth-child(1) {
                grid-column: span 1;
            }

            &:nth-child(6) {
                grid-column: span 1;
            }
        }
    }

    @include media-breakpoint-up(md) {
        grid-row-gap: 12px;
        grid-column-gap: 12px;
        grid-template-columns: 1fr 1fr 1fr;

        &__item {
            display: block;

            &:nth-child(1) {
                grid-row: span 2;
                grid-column: span 2;
            }

            &:nth-child(2) {
            }

            &:nth-child(3) {
            }

            &:nth-child(4) {
            }

            &:nth-child(5) {
            }

            &:nth-child(6) {
                grid-row: span 2;
                grid-column: span 2;
            }

            &:nth-child(7) {
            }

            &:nth-child(8) {
            }
        }
    }

    @include media-breakpoint-up(lg) {
        grid-row-gap: 12px;
        grid-column-gap: 12px;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;

        &__item {

            &:nth-child(3) {
                display: block;
                grid-row: span 2;
                grid-column: span 2;
            }

            &:nth-child(5) {
                display: block;
                grid-row: span 2;
                grid-column: span 2;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: 18px;
        grid-column-gap: 18px;
    }

    @include media-breakpoint-up(xxl) {}
}
